doctype html
html(lang="en")
  head
    link(rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css")
    meta(charset="UTF-8")

    style
      include style.css
  body
    script(src="https://unpkg.com/vue@^3")

    #app.container-fluid.justify-content-center.p-0.h-100
      .row-fluid.h-100
        transition-group(:duration='1000' name='list' :css='enableAnimations')
          template(v-for="(slide, n) in slides")
            div(:key='n' v-if='isRendered(n)' v-show='isVisible(n)' class='list-item')
              iframe(:src='slide.url' type='text/html')
                p Your browser does not support iframes.

    script
      include ../config.js
      include index.js
